@charset "utf-8";
/* CSS Document */

@media(max-width:1200px) {
    .ss-lookbook-grid{height:auto;}
    .text-pad {padding: 20px 0 20px !important;}
}

@media(min-width:991px){
li#menu-item-949-ar,
li#menu-item-950-en {
    display: none;
}
}

@media(max-width:991px) {
    .btmbanner{display:none;}
    .social-nav{display:none;}
    .logo{width:40%;}
    .navigation-bar{width:57%;}
    .menu-collapser{background-color:transparent !important;}
    ul.slimmenu{position:absolute; right:0; z-index:11; margin-top: 67px !important;}
    .mob-menu{display:block;}
    .menu-collapser{margin-top:15px !important;}
    .sglesponcer{display:none;}
    .oursponsors-main{display:block !important; margin-top:30px;}
    .oursponsors-main .item img{width:auto !important; margin:15px auto;}
    .mob-menu {
        display: block;
    }
    .navbar-right, .navbar-collapse{display:none;}
    .navbar-header{width:100% !important;}
    .navigation-web{display:none;}
    .stream-1 ul li{width: 24%;}
    .stream-2 ul li{width: 24%;}
}

@media (max-width:990px) {
}

@media(max-width:880px) {
    .ss-lookbook-grid h1{letter-spacing:2px;}
}

@media(max-width:800px) {

}


@media(max-width:768px) {
    .halfcolumn{width:100%;}
    .initiative-text{max-width:100%; padding: 52px 40px 38px 40px;}
    ul.ftrsociallogo li.text {
        float: none;
        display: block;
        margin-bottom: 10px;
    }
    ul.ftrsociallogo li:first-child {
        margin-left: 0px;
    }
    ul.ftrsociallogo li.mob-left {
        margin-left: 0px;
    }
    .navbar-toggle{display:none;}
    .navbar-right, .navbar-collapse{display:none;}
    .navbar-header{width:100% !important;}
    .inner-banner{width:100%; height:auto;}

    .news-images{margin-bottom:30px;}
    .news-heading h2{font-size: 22px; line-height: 26px;}
    .date-input i{font-size:26px;}
    .date-input span {font-size: 24px; line-height: normal;}

    .stream-1 ul li{width: 24%;}
    .stream-2 ul li{width: 24%;}
    .form-details h1{font-size: 30px; float: none;}
    p.star-rate{text-align: left;}
    .star-rate span i{margin-left: 10px;}

}

@media(max-width:767px) {
    .navbar-toggle{display:none;}
    .mob-banner{
        display: none;

    }
    /*.banner{
            display: none;
    }*/
    .card-text{padding: 57px 20px 60px;}
    .card-img img{height:auto;}

    .lftsponcersec{width:100%;}
    .lftsponcersec .title{float:none; margin-right:0px; text-align:center;}
    .rytsponcersec{width:100%;} 
    .botfooter p{text-align:center; margin-bottom:15px;}
    ul.ftrlinksec{text-align:center; float:none;}
    ul.ftrlinksec li{float:none; display:inline-block; margin-bottom:10px;}
    .navbar-default .navbar-nav > li > a{line-height: 50px; border-bottom: 4px solid #eee;}
    .navbar-nav{min-height:315px;}
    .laguagechange{position: absolute; bottom: 5px; left: 17px; margin:0;}
    .meet-the-leaders{padding-top:0px !important;}
    .gap40{    width: 100%;
               height: 40px;
               overflow: hidden;
    }
    .gap88{display:none;}

    .conference-section .hour-box::before{left:11px;}
    .conference-section .hour-box .hour{position: relative; color:#7f7f7f; width:auto; line-height: normal; margin-bottom:6px;}
    .conference-section .hour-box .circle{left:0px;}
    .conference-section .hour-box{padding-left:40px;}

    .stream-1 ul li{width: 100%;}
    .stream-2 ul li{width: 100%;}
    .page-heading h1{font-size: 45px; line-height: normal;}
    .btn-add-row{width:100%;}
	
	.rtl .conference-section .hour-box{padding-right: 40px;}
	.rtl .conference-section .hour-box .hour{right: 0; direction: rtl; width:100%;}
	.rtl .conference-section .hour-box .circle{right: 0;}
	.rtl .conference-section .hour-box::before{right: 10px;}

}

@media(max-width:600px) {
    .footer-main-logo{margin:0 auto 30px;}
    .topfooter p{text-align:center; margin-bottom:25px;}
    ul.ftrlogo{float:none; text-align:center; margin-bottom:25px;}
    ul.ftrlogo li{float:none; display:inline-block; margin: 0 15px 0 0 !important; vertical-align: text-top;}
    ul.ftrlogo li:last-child{margin:0 !important;}
    .card-details{min-height:690px;}
	.rtl .card-details{min-height:780px;}
    .card-text {padding: 20px 20px 20px;}
    .initiative-text h1{margin: 0 0 20px;}
    ul.ftrsociallogo{float:none;}
    ul.ftrsociallogo li.text{float:none; display:block; margin-bottom:10px;}
    ul.ftrsociallogo li{float:none;}
    ul.ftrsociallogo li:first-child{margin-left:0px;}
    ul.ftrsociallogo li.mob-left{margin-left:0px;}

    .menu-collapser {
        margin-top: 30px !important;
    }
    .navbar-header{width:auto !important;}
    ul.slimmenu{margin-top: 52px !important;}
    .send-message{padding:45px 15px;}
    .cat_grid-details ul li{width:100%; margin:0 0 70px;}
    .cat-grid ul li{margin:0;}
    .footer-text a{text-align: center; display:block; margin-bottom: 25px;}
    .body-image img{margin:0 auto 30px; max-width:100%; height:auto;}
	.rtl .body-image img{margin:30px auto 0px;}

    .form-details h1{font-size: 30px; float: none;}
}

@media screen and (max-height: 450px) {
}